uuid: d1f2bec7-712b-4b5f-83f9-f8825bc63ac9
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_banner_image
    - node.type.page
  module:
    - image
id: node.page.field_banner_image
field_name: field_banner_image
entity_type: node
bundle: page
label: Изображение
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: 'png gif jpg jpeg'
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  max_resolution: ''
  min_resolution: ''
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  file_directory: '[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  handler: 'default:file'
  handler_settings: {  }
field_type: image
